"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _reactNative = require("react-native");
var _theme = require("../../../assets/theme.js");
var _reactNativeUnistyles = require("react-native-unistyles");
var _jsxRuntime = require("react/jsx-runtime");
const Divider = () => {
  const {
    styles
  } = (0, _reactNativeUnistyles.useStyles)(stylesheet);
  return /*#__PURE__*/(0, _jsxRuntime.jsx)(_reactNative.View, {
    style: styles.divider
  });
};
const stylesheet = (0, _reactNativeUnistyles.createStyleSheet)(theme => ({
  divider: {
    borderBottomColor: theme.adaptbyte.colors.primaryBlackHex,
    // Change color as per your preference
    borderBottomWidth: 1,
    // Change thickness as per your preference
    marginVertical: _theme.SPACING.space_8,
    width: 145,
    marginBottom: _theme.SPACING.space_8
    // Adjust spacing as per your preference
  }
}));
var _default = exports.default = Divider;
//# sourceMappingURL=DividerBlack.js.map