"use strict";

import { View } from 'react-native';
import { SPACING } from "../../../assets/theme.js";
import { createStyleSheet, useStyles } from 'react-native-unistyles';
import { jsx as _jsx } from "react/jsx-runtime";
const Divider = ({
  style
}) => {
  const {
    styles
  } = useStyles(stylesheet);
  return /*#__PURE__*/_jsx(View, {
    style: [styles.divider, style]
  });
};
const stylesheet = createStyleSheet(theme => ({
  divider: {
    borderBottomColor: theme.adaptbyte.colors.primaryWhiteHex,
    // Change color as per your preference
    borderBottomWidth: 0.5,
    // Change thickness as per your preference
    marginVertical: SPACING.space_8,
    width: 150,
    marginBottom: SPACING.space_8,
    margin: 8
  }
}));
export default Divider;
//# sourceMappingURL=Divider.js.map