"use strict";

import { View } from 'react-native';
import { SPACING } from "../../../assets/theme.js";
import { createStyleSheet, useStyles } from 'react-native-unistyles';
import { jsx as _jsx } from "react/jsx-runtime";
const Divider = () => {
  const {
    styles
  } = useStyles(stylesheet);
  return /*#__PURE__*/_jsx(View, {
    style: styles.divider
  });
};
const stylesheet = createStyleSheet(theme => ({
  divider: {
    borderBottomColor: theme.adaptbyte.colors.primaryBlackHex,
    // Change color as per your preference
    borderBottomWidth: 1,
    // Change thickness as per your preference
    marginVertical: SPACING.space_8,
    width: 145,
    marginBottom: SPACING.space_8
    // Adjust spacing as per your preference
  }
}));
export default Divider;
//# sourceMappingURL=DividerBlack.js.map