import { type ColorValue, type FlexStyle } from 'react-native';
/**
 * Line Props
 */
interface LineProps {
    thickness?: number;
    color?: ColorValue;
    length?: FlexStyle['width'];
    orientation?: 'horizontal' | 'vertical';
    margin?: number;
}
/**
 * This component can be used to render or vertical lines with customized thickness (height, width)
 * @param {LineProps} props
 * @returns
 */
declare const Line: ({ thickness, color, length, orientation, margin, }: LineProps) => import("react").JSX.Element;
/**
 * Export
 */
export default Line;
//# sourceMappingURL=Line.d.ts.map