import { View } from 'react-native';
import { SPACING } from '../../../assets/theme';
import { createStyleSheet, useStyles } from 'react-native-unistyles';

const Divider = () => {
  const { styles } = useStyles(stylesheet);
  return <View style={styles.divider} />;
};

const stylesheet = createStyleSheet((theme) => ({
  divider: {
    borderBottomColor: theme.adaptbyte.colors.primaryBlackHex, // Change color as per your preference
    borderBottomWidth: 1, // Change thickness as per your preference
    marginVertical: SPACING.space_8,
    width: 145,
    marginBottom: SPACING.space_8,
    // Adjust spacing as per your preference
  },
}));

export default Divider;
