import { View } from 'react-native';
import { createStyleSheet, useStyles } from 'react-native-unistyles';

const DividerLight = ({ marginVertical }: { marginVertical: number }) => {
  const { styles } = useStyles(stylesheet);
  return <View style={[styles.container, { marginVertical }]} />;
};

const stylesheet = createStyleSheet((theme) => ({
  container: {
    width: '100%',
    height: 1,
    backgroundColor: theme.adaptbyte.colors.divider,
  },
}));

export default DividerLight;
