"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _reactNative = require("react-native");
var _theme = require("../../../assets/theme.js");
var _reactNativeUnistyles = require("react-native-unistyles");
var _jsxRuntime = require("react/jsx-runtime");
const Divider = ({
  style
}) => {
  const {
    styles
  } = (0, _reactNativeUnistyles.useStyles)(stylesheet);
  return /*#__PURE__*/(0, _jsxRuntime.jsx)(_reactNative.View, {
    style: [styles.divider, style]
  });
};
const stylesheet = (0, _reactNativeUnistyles.createStyleSheet)(theme => ({
  divider: {
    borderBottomColor: theme.adaptbyte.colors.primaryWhiteHex,
    // Change color as per your preference
    borderBottomWidth: 0.5,
    // Change thickness as per your preference
    marginVertical: _theme.SPACING.space_8,
    width: 150,
    marginBottom: _theme.SPACING.space_8,
    margin: 8
  }
}));
var _default = exports.default = Divider;
//# sourceMappingURL=Divider.js.map