"use strict";

import { View } from 'react-native';
import { createStyleSheet, useStyles } from 'react-native-unistyles';
import { jsx as _jsx } from "react/jsx-runtime";
const DividerLight = ({
  marginVertical
}) => {
  const {
    styles
  } = useStyles(stylesheet);
  return /*#__PURE__*/_jsx(View, {
    style: [styles.container, {
      marginVertical
    }]
  });
};
const stylesheet = createStyleSheet(theme => ({
  container: {
    width: '100%',
    height: 1,
    backgroundColor: theme.adaptbyte.colors.divider
  }
}));
export default DividerLight;
//# sourceMappingURL=DividerLight.js.map