import React from 'react';
import type { InputProps } from '../../../interfaces/form.interfaces';
/**
 * Component prop
 *
 * @interface InputProps
 * @typedef {InputProps}
 * @extends {TextInputProps}
 */
/**
 * Component
 * @param param0
 * @returns
 */
declare const Input: ({ keyboardType, variant, type, label, defaultValue, onChangeText, style, errorText, helperText, rightIcon, leftIcon, isPassword, disabled, outputRangeSize, multiline, iIHeight, onPress, editable, isPressable, exLabelStyle, exTextInputStyle, width, placeholderTextColor, eyeIconColor, alertErrorIcon, exContainerStyle, ...props }: InputProps) => React.JSX.Element;
/**
 * Export
 */
export default Input;
//# sourceMappingURL=Input.d.ts.map